/* CSS Document */

/* page level elements */
body { 
	font-size: 11px;
	font-family: Arial, sans-serif; 
	color: #000; 
	background: #ffffff url(../img/gradient.jpg) top center repeat-x; 
	margin: 0px; 
	}
p { 
	font-size: 11px;
	font-family: Arial, sans-serif; 
	margin: 0px 0px 15px 0px; 
	}
h1 {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
	font-weight: bold;
	color:#333333;
	line-height: 12px;
	}
h2 {
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif; 
	font-weight: bold;
	color:#333333;
	line-height: 11px;
	}
h3 {
	font-size: 11px;
	font-family: Arial, sans-serif; 
	font-weight: bold;
	}	
a:link { 
	text-decoration: none; 
	color: #000;
	}
a:visited { 
	text-decoration: none; 
	color: #000;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #000;
	}
.bodylink {
	font-size: 11px;
	font-family: Arial, sans-serif; 
	color: #000;
 	}
a.bodylink:link { 
	text-decoration: underline; 
	color: #000;
	}
a.bodylink:visited { 
	text-decoration: underline; 
	color: #000;
	}
a.bodylink:hover, a:active { 
	text-decoration: none; 
	color: #000;
	}
#container {  
	width: 783px;
	padding: 0px;  
	margin: auto; 
	position: relative;
	}
#navbar {
background:#FFF url(../img/nav_bg.gif) top center repeat-x;
height: 25px;

}

#navbar p {
padding: 4px 12px 3px 12px;
margin: 0px;
}
#nav ul .top {
padding-left:8px;
border-left: 1px solid #D4D4E2;
background-image:url(../img/arrow_down.gif);
background-position:right;
background-repeat:no-repeat;
}

#nav ul .top2 {
padding-left:8px;
border-left: 1px solid #D4D4E2;
}

#nav li .sub {
padding-left:8px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	line-height: 1;
	float: right;
	width: 650px;
	list-style:none;
}

#nav a {
	display: block;
	width: 93px;
}

#nav li { /* all list items */
	float: left;
	width:  93px; /* width needed or else Opera goes nuts */
	padding: 6px 0 6px 0;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: white;
	margin-top: 6px;
	width:  93px;
	list-style-image:none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li { /* second-level lists */
	border-bottom:1px solid gray;
padding-left: -8px;
background: white;
list-style:none;
	}



#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#header {
	background: #ffffff url(../img/header_bg.gif) top center repeat-x;
	height: 65px;
	} 
	
.logo {
	margin-top: 11px;
	margin-bottom: 0px;
	}
	
#login {
	width:218px;
	height:24px;
	background-image:url(../img/login_bg.gif);
	float: right;
	
	}
	
#login p {
	margin: 3px 6px 3px 6px;
	text-align: center;
	
	}
	
	#content {
	background: #fff url(../img/content_bg.gif) bottom repeat-x;
	border: 1px solid #CCC;
	margin-top: 9px;
	
	}
	
	
	
	
	#footer {
	height: 45px;
	background:#fff url(../img/footer_bg2.gif) top center repeat-x;
	margin-top: 8px;
	color: #666;
	line-height: 19px;
	}
	
	#footer a {
	color: #666;
	}
	
	#footer p {
	margin: 3px 6px 0px 6px;
	}
	
	#disclaimer {
	float: right;
	color: #666;
	}
	#disclaimer a {
	color: #666;
	}
	
	#disclaimer p {
	margin: 3px 6px 0px 6px;
	}
	
	#leftnav
	{
	width: 182px;
	padding: 22px 0 22px 0;
	float: left;
	margin-left: -1px;
	}
	
	#leftnav ul {
	width:182px;
	margin: 0;
	padding: 0;
	list-style-type:none;
	}
	
	#leftnav li {
	width:182px;
	border: 1px solid #B9BAD3;
	line-height: 25px;
	margin: 7px 0 0 0;
	background: #fff url(../img/lines.gif) top center repeat-x;
	}
	
	#leftnav li a {
	background: #FFF;
	padding: 0 9px 0 9px;

	}
	
	
	
	#leftnav .arrow {
	float: right;
	border: 0;
	padding: 0 5px 0 9px;
	background: #FFF;
	}
	
	#leftnav ul li ul {
	margin: 0;
	padding: 0;
	list-style:none;
	background-image:url(../img/greenshadow.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color: #E0E4D3;
	}
	
	#leftnav ul li ul li {
	margin: 0;
	padding: 0;
	line-height: 23px;
	border: none;
	border-bottom: 1px solid #666;
	background: none;
	width:182px;
	}
	
	#leftnav li .active {
	background: #9CAE7E;
	color: #FFF;
	width:182px;
	}
	
	#leftnav ul li ul li a {
	background: none;
	}
	
	#contactus_container {
	background:#fff;
	border: 1px solid #B9BAD3;
	width: 182px;
	margin-top: 22px;
	margin-bottom: 22px;
	

	}
	
	#contactus_container img {
	padding: 9px 13px 9px 13px;
	
	}
	
	#otherbutton_container {
	background:#fff;
	border: 1px solid #B9BAD3;
	width: 182px;
	margin-top: 8px;
	padding: 7px 0 7px 0;
	
	}
	
	#otherbutton_container img {
	padding: 4px 13px 4px 13px;
	
	
	}
	
	#contenttext {
	width: 535px;
	margin-left: 218px;
	padding: 22px 0 22px 0px;
	}
	
	
	#contenttext ul {
	margin: 0;
	padding: 0 0 27px 0;
	list-style: none;
	}
	
	#contenttext li {
	float: left;
	padding-left: 20px;
	background-image:url(../img/bullet2.gif);
	background-repeat:no-repeat;
	background-position:left;
	width: 200px;
	line-height: 18px;
	}
	
	#contenttext p {
	line-height: 18px;
	}
	
	#contentlist ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style:none;
	}
	#contentlist li {
	float: left;
	padding-left: 20px;
	background-image:url(../img/bullet2.gif);
	background-repeat:no-repeat;
	background-position:left 6px;
	width: 515px;
	line-height: 18px;
	}
	#sitemap ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style:none;
	}
	#sitemap li {
	float: left;
	padding-left: 0;
	background-image:none;
	background-repeat:no-repeat;
	background-position:left 6px;
	width: 95%;
	line-height: 18px;
	}
	#sitemap2 ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style:none;
	}
	#sitemap2 li {
	float: left;
	padding-left: 10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:left 6px;
	width: 95%;
	line-height: 18px;
	}
	#rightnav
	{
	float:right;
	width: 184px;
	margin-right: -1px;
	padding-top: 23px;
	}
	
	#rightnav p
	{
	margin-top: 25px;
	}
	
	.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

	
	html > body #footer p {
	padding-top: 3px;
	margin-top: 0px;
	}